Subject: Re: linux-next: Signed-off-by missing for commit in the iommu tree

From: Joerg Roedel <[email-masked]>
Date: Wed, 6 Jul 2022 11:25:42 +0200

Hi Vasant,

On Mon, Jul 04, 2022 at 04:55:28PM +0530, Vasant Hegde wrote:
> Sorry. I didn't realize mailing list is changing "From:" header. Will you be
> fixing it in your tree -OR- do you want me to resend patches with updated
> "From:" line in patches?

It is best if you could re-send this with correct From lines and I will
apply it then from my mbox. Please Cc [email-masked].

Regards,

	Joerg